Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Bugs > Topic : Ioncube missing in php 5.2



Threaded Mode | Print  

 Ioncube missing in php 5.2, ioncube error when moving from 5.3 to 5.2 (1 Replies, Read 2366 times)
egrueda
Group: Member
Post Group: Newbie
Posts: 1
Status:
Hi all.
I've changed php version from 5.3 to 5.2 and got this message:

Code
Site error: the file C:\Program Files\Ampps\ampps\softaculous\enduser\index.php requires the ionCube PHP Loader ioncube_loader_win_5.2.dll to be installed by the site administrator.
I've gone back to php 5.2 :-(
IP: --   

Ioncube missing in php 5.2
tidus
Group: AMPPS Team
Post Group: Super Member
Posts: 1086
Status:
Hi,

Can you open a ticket so that we can look into this.

-----------------------
Follow AMPPS on,
Twitter : https://twitter.com/AMPPS_Stack
Facebook :  http://www.facebook.com/softaculousampps
Google+ : https://plus.google.com/+AmppsStack
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is August 22, 2014, 12:02 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.087